FUNCTION::SUBSTR(3stap)

NAME
function::substr - Returns a substring

SYNOPSIS

    substr:string(str:string,start:long,length:long)

ARGUMENTS

str
    the string to take a substring from

start
    starting position of the extracted string (first character is 0)

length
    length of string to return

DESCRIPTION

Returns the substring of the given string at the given start position with the given length (or smaller if the length of the original string is less than start + length, or length is bigger than MAXSTRINGLEN).

SEE ALSO
tapset::string(3stap)